Skip to main content
GET
/
media-bridge
/
v1
/
{appId}
/
properties
/
{objectType}
/
groups
/
{groupName}
Get a specific property group
curl --request GET \
  --url https://api.hubapi.com/media-bridge/v1/{appId}/properties/{objectType}/groups/{groupName} \
  --header 'Authorization: Bearer <token>'
{
  "archived": true,
  "label": "<string>",
  "name": "<string>",
  "displayOrder": 123
}

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

appId
integer<int32>
required
groupName
string
required
objectType
string
required

Response

successful operation

archived
boolean
required
label
string
required
name
string
required
displayOrder
integer<int32>
Last modified on April 17, 2026